@import url('https://fonts.googleapis.com/css2?family=Science+Gothic:wght@100..900&display=swap');

body {
  font-family: "Science Gothic";
  color:white ;
  background-image: linear-gradient(to bottom, rgb(25, 25, 25), rgb(0, 0, 0));
  height: 100vh;
  text-align: center;
}

.cat-img {
    height: 200px;
}
.red-text {
    color: red  
}